									.inviteo-onglet .module0-5 .panel-heading,
									.inviteo-piedPage .module0-5 .panel-heading {
										background-image: url(../img/logos/informationcircled,hexFFFFFF,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module0-5 .panel-heading h2,
									.inviteo-piedPage .module0-5 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module0-5,
						.inviteo-piedPage .module0-5 {
							padding-top: 0px;
							}
													.inviteo-onglet .module0-5,
							.inviteo-piedPage .module0-5{
								background-color: #F4CDCD;
								border: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module0-5 h2,
							.inviteo-piedPage .module0-5 h2{
								border-bottom: 1px solid #F4A6A6;
								}
								
							.inviteo-onglet .module0-5 .texte-fin,
							.inviteo-piedPage .module0-5 .texte-fin{
								border-top: 1px solid #F4A6A6;
								}
																.inviteo-onglet .module0-0 .panel-heading,
									.inviteo-piedPage .module0-0 .panel-heading {
										background-image: url(../img/logos/ios7person,hexFFFFFF,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module0-0 .panel-heading h2,
									.inviteo-piedPage .module0-0 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module0-0,
						.inviteo-piedPage .module0-0 {
							padding-top: 0px;
							}
															.inviteo-onglet .module0-1 .panel-heading,
									.inviteo-piedPage .module0-1 .panel-heading {
										background-image: url(../img/logos/ios7people,hexFFFFFF,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module0-1 .panel-heading h2,
									.inviteo-piedPage .module0-1 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module0-1,
						.inviteo-piedPage .module0-1 {
							padding-top: 0px;
							}
															.inviteo-onglet .module0-3 .panel-heading,
									.inviteo-piedPage .module0-3 .panel-heading {
										background-image: url(../img/logos/card,hexFFFFFF,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module0-3 .panel-heading h2,
									.inviteo-piedPage .module0-3 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module0-3,
						.inviteo-piedPage .module0-3 {
							padding-top: 0px;
							}
															.inviteo-onglet .module0-4 .panel-heading,
									.inviteo-piedPage .module0-4 .panel-heading {
										background-image: url(../img/logos/closeround,hexFFFFFF,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module0-4 .panel-heading h2,
									.inviteo-piedPage .module0-4 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module0-4,
						.inviteo-piedPage .module0-4 {
							padding-top: 0px;
							}
															.inviteo-onglet .module0-2 .panel-heading,
									.inviteo-piedPage .module0-2 .panel-heading {
										background-image: url(../img/logos/informationcircled,hex2ea836,32,32.png);
										background-repeat: no-repeat;
										background-position: 10px center;
										}
								
									.inviteo-onglet .module0-2 .panel-heading h2,
									.inviteo-piedPage .module0-2 .panel-heading h2 {
										padding-left: 35px;
										}
										
							
						.inviteo-onglet .module0-2,
						.inviteo-piedPage .module0-2 {
							padding-top: 0px;
							}
						